from django.contrib.sites.models import Site


def pbp_store(request):
    """ context processor for the site templates """
    return {"request": request, "SITE_URL": Site.objects.get_current().domain}
